[HINT_0]
START=0
END=0.40
VALUE=1.10

[MAXSPEED_0]
START=0
END=0.40
VALUE=45

[HINT_1]
START=0.40
END=0.44
VALUE=0.30

[MAXSPEED_1]
START=0.40
END=0.5
VALUE=35

[HINT_2]
START=0.44
END=0.91
VALUE=1.10

[MAXSPEED_2]
START=0.5
END=0.92
VALUE=45

[HINT_3]
START=0.92
END=0.95
VALUE=0.25

[MAXSPEED_3]
START=0.92
END=0.95
VALUE=20

[HINT_4]
START=0.95
END=0.97
VALUE=65

[MAXSPEED_4]
START=0.95
END=0.97
VALUE=25

[HINT_5]
START=0.97
END=1
VALUE=1.10

[MAXSPEED_5]
START=0.97
END=1
VALUE=45